Issue 109612 - Autotexts are no longer sorted after changing the file system to ZFS
Summary: Autotexts are no longer sorted after changing the file system to ZFS
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: ui (show other issues)
Version: OOO310m19
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: michael.ruess
QA Contact: issues@sw
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2010-02-25 18:07 UTC by Marcus
Modified: 2013-08-07 14:44 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Marcus 2010-02-25 18:07:23 UTC
To see the issue please activate the "Insert" toolbar and use the "AutoText"
icon.

Those files were named to have an ordered list of the AutoText files when
clicking on the AutoText button. 

When migrating from UFS to ZFS file system on Opensolaris, the list is no
longer ordered but in a random order, which makes difficult to find the
appropriate text parts if you have a lot of them listed here.
Comment 1 Marcus 2010-02-25 18:07:59 UTC
set keyword
Comment 2 Oliver Specht 2010-02-26 06:39:45 UTC
There is no sorting. It's a matter of luck to have the right sorting ;-)
Changed Platform and OS to All
Comment 3 Oliver Specht 2010-03-11 08:57:01 UTC
Fixed in cws c07v027 in sw/source/ui/ribbar/workctrl.cxx
Comment 4 michael.ruess 2010-03-30 18:03:20 UTC
.
Comment 5 michael.ruess 2010-03-30 18:04:49 UTC
Verified in CWS co7v027.
Comment 6 michael.ruess 2010-06-18 13:47:22 UTC
Closed, integrated in 320m18.